Bug 1310254 - chromium-browser.sh has verbose flag on - fills up .xsession-errors file and user quota
chromium-browser.sh has verbose flag on - fills up .xsession-errors file and ...
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: chromium-browser (Show other bugs)
6.7
All Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Tomas Popela
Tomas Pelka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 16:35 EST by Peter Lannigan
Modified: 2017-09-14 08:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lannigan 2016-02-19 16:35:09 EST
Description of problem:
Line 47 of /opt/chromium-browser/chromium-browswer.sh specifies the --v=2 flag which apparently is verbose logging (undocumented feature?).  The verbose logging goes to ~/.xsession-errors and files up the user's quota.

Version-Release number of selected component (if applicable):
chromium-browser-48.0.2564.109-1.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Start chromium-browser in Gnome
2. watch ~/.xession-errors
3.

Actual results:
Very large ~/.xsession-errors file

Expected results:
Only a few lines in ~/.xsession-errors relating to chromium-browser running.

Additional info:
Comment 2 Tomas Popela 2016-02-22 02:20:36 EST
Yes, there is a mistake in the SPEC file. It will be fixed with the next release.

Note You need to log in before you can comment on or make changes to this bug.